.teacher .entry-thumbnail {
  padding: 0;
  line-height: 0;
}

.teacher-main-fig {
  flex: 0 0 240px;
  max-width: 240px;
  margin: auto;
}

.teacher-catch {
  font-size: 14px;
}

.teacher .entry-h {
  margin-bottom: 1em;
}

.teacher .entry-h h1 {
  font-size: 24px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .teacher .entry-h h1 {
    font-size: 20px;
  }
}

.teacher .entry-terms-block>* {
  margin: 0;
}

.teacher .entry-terms-block h2 {
  font-weight: bold;
  margin-bottom: 8px;
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  .teacher .entry-terms-block h2 {
    margin-top: 30px;
  }
}

/* .teacher .entry-terms-block h2:after {
  content: "";
  border-top: dotted 3px #eee;
  display: block;
  margin-top: -18px;
} */

.teacher .entry-terms-block h2 span {
  background-color: #FFFFFF;
  padding: 3px 5px 3px 0;
}

.teacher .entry-term {
  font-size: 12px;
  margin-top: .5em;
}

.teacher .entry-content {
  line-height: 2;
}

.teacher-sns {
  list-style-type: none;
  margin: 20px 0 0;
  padding: 0;
  display: flex;
}

.teacher-sns li {
  margin-right: 20px;
}

.teacher-sns img {
  width: 50px;
}

.type-teacher h2 {
  font-size: 18px;
  color: var(--main-color);
  font-weight: bold;
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  .type-teacher h2 {
    font-size: 18px;
    margin-top: 30px;
  }
}

/* .type-teacher h2.border-style {
  position: relative;
  padding-bottom: 0.3em;
  margin-bottom: 1em;
  background-image: repeating-linear-gradient(-45deg, transparent 0 2px, #26346E 2px 4px);
  background-repeat: no-repeat;
  background-size: 100% 5px;
  background-position: bottom;
} */

.teacher-career-ttl {
  font-size: 12px !important;
  font-weight: normal !important;
  color: #000 !important;
}

.teacher-career-text {
  margin-bottom: 40px;
}

.type-teacher-flex {
  display: flex;
  justify-content: space-between;
  margin-top: 1em;
}

.type-teacher-img {
  width: 12%;
  min-width: 84px;
  margin-right: 10px;
}

.type-teacher-img img {
  object-fit: cover;
}

.type-teacher-text {
  width: 85%;
  font-size: 14px;
  background: #FFFDF6;
  border-radius: 4px;
  padding: 16px;
  font-weight: normal;
  position: relative;

}

/* .type-teacher-text:before {
  position: absolute;
  top: 25px;
  left: -10px;
  height: 0;
  width: 0;
  border: solid transparent;
  content: "";
}

.type-teacher-text:before {
  margin-left: -10px;
  border-color: transparent;
  border-top-color: #eee;
  border-right-color: #eee;
  border-width: 10px;
} */


.teacher-main-cnt {
  margin-top: 20px;
}


@media screen and (min-width: 768px) {

  .teacher-main {
    display: flex;
    justify-content: space-between;
  }

  .teacher-main-fig {
    margin-right: 30px;
  }

  .teacher-main-cnt {
    flex-grow: 1;
  }


}

@media screen and (max-width: 767px) {



  .teacher .entry-content {
    font-size: 14px;
  }

}


.single-teacher {
  margin-top: 50px;
}

@media screen and (max-width: 1023px) {
  .single-teacher {
    margin-top: 24px;
  }
}

.youtube {
 border-bottom: solid 1px #eee;
}

.tiktok-list {
  display: flex;
  gap: 32px;
  list-style: none;
  padding: 0;
  margin: 0;
  padding-top: 20px;
 
}


.scroll-parent-tiktok {
  overflow-x: scroll;
  white-space: nowrap;
  
}

.scroll-parent-tiktok>* {
  width: 680px;
}

.scroll-parent-tiktok {
  overflow-x: scroll;
  scrollbar-width: thin;
  scrollbar-color: #888 #f1f1f1;
}

/* Chrome, Safari, Edge用 */
.scroll-parent-tiktok::-webkit-scrollbar {
  height: 12px;
  -webkit-appearance: none;
}